draugr.opencv\_utilities.namespaces.enums.MarkerTypeEnum
========================================================



.. currentmodule:: draugr.opencv_utilities.namespaces.enums

.. autoclass:: MarkerTypeEnum
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~MarkerTypeEnum.cross
      ~MarkerTypeEnum.tilted_cross
      ~MarkerTypeEnum.star
      ~MarkerTypeEnum.diamond
      ~MarkerTypeEnum.square
      ~MarkerTypeEnum.triangle_up
      ~MarkerTypeEnum.triangle_down
   
   